import request from '@/utils/request'

export function rechargeTraffic(data) {
  return request({
    url: '/company/traffic/rechargeTraffic',
    method: 'post',
    data: data
  })
}

export function listTrafficRecords(query) {
  return request({
    url: '/company/traffic/list',
    method: 'get',
    params: query
  })
}

///trafficConversion
export function trafficConversion(data) {
  return request({
    url: '/company/traffic/trafficConversion',
    method: 'get',
    params: data
  })
}

